Bug 36860 - unresolved dep: nvi-m17n-canna -> Canna-libs
unresolved dep: nvi-m17n-canna -> Canna-libs
Product: Red Hat Linux
Classification: Retired
Component: nvi-m17n (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Satoru SATOH
: 43740 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-04-20 12:55 EDT by Ben Levenson
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-03 15:03:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-04-20 12:55:32 EDT
build qa0417.1
GUI-Japanese-CDROM-minimal install

Unresolved dependency during install
nvi-17n-canna -> Canna-libs

depcheck: package nvi-m17n-canna needs libcanna.so.1.0 ()(64bit)
provided by Canna-libs
Comment 1 Bill Nottingham 2001-04-20 17:50:43 EDT
will be fixed in next build.
Comment 2 Matt Domsch 2001-04-30 17:00:17 EDT
Wasn't resolved in the Wolverine beta.
Installing wolverine custom,everything on prompts for Canna-libs package to be 
installed to fulfill dependency of Canna-devel package.
Comment 3 Bill Nottingham 2001-04-30 17:21:57 EDT
Fixed in comps for 7.1, will be in next build.
Comment 4 Ben Levenson 2001-06-01 16:34:11 EDT
fix verified  build qa0530.0
Comment 5 Bill Nottingham 2001-06-06 18:47:47 EDT
*** Bug 43740 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.